/* CSS Document - Developed by Mor Vimmer */
/* COLOR SCHEME - BLUE */

/******
BACKGROUND IMAGES
******/
#page-wrapper{background:url(../images/background/bg-blueDefault.jpg) no-repeat center top;}
#topMenu a, #topMenu{background:url(../images/top-navbar/blue_bgnav.png) repeat-x scroll center top transparent;}
#leftnav, #slideWrapper{
	background-image:url(../images/left-navigation/ln_nasa_off.png);
	background-repeat:repeat;
	background-position:left top;
}
/* background images for slideshow*/
.imageContainer{background:url(../images/epo/featured_slideshow/epo_featured_slideshow_bg.gif) #b3c1cd;}
.product{background:url(../images/epo/featured_slideshow/product_bg.gif) #5d7c99;}

.epoformContainer, .paginationResults, .formContainer{background-image:url(../images/epo/epo_form_bg.png); background-position:top left; background-repeat:repeat; background-color: transparent;}
/**** buttons ****/
#search{background:url(../images/epo/buttons/epo_search_btn.png) no-repeat right top transparent;}
#epo_content #reset{background:url(../images/epo/buttons/epo_reset_btn.png) no-repeat left top transparent;}

/****** SLIDESHOW ******/
.imageContainer{border:1px #798ea2 solid;}
.product .pic { background-color:#003260;}

/***** SEARCH FORM AND PAGINATION ******/
.epoformContainer, .formContainer{border:1px #bec9d3 solid;}
#epo_content .epo_nextprev .current{	background-color:#d7e3ec;}
.formHeader{ background-color: #2773B8;}
/******
TOP NAVIGATION
*****/
.nasa li#nasa  a/*, .sedOffice li#sedOffice a*/, .nasa li#home a, .education li#education a{ background-color:#2d5273;}

.nasa li#nasa .sub a, .nasa li#home .sub a {
    background-image: none;
}
/******
LEFT NAVIGATION
******/
 #leftnav a:hover{background:  #2d5273; }

/***** LEFT NAV HIGHLIGHTS REDONE BY MOR ******/
/*people and org */ 
.lnpeopleon #lnpeople a, 
.snstaffon #leftnav #snstaff a,
.snmgmton #leftnav #snmgmt a,
.snmpalphabeticalon #leftnav #snmpalphabetical a,
.snmpfeaturedon #leftnav #snmpfeatured a,
.snoneon #leftnav #snone a,
.areron #leftnav #arer a,
.sntwoon #leftnav #sntwo a,
.lnresearchareaon #lnresearcharea a,
.lnprojectson #lnprojects a,
.lnpublicationon #lnpublication a,
.feslideron #feslider a,
.lnhighlightson #lnhighlights a,
.lnarchiveon #lnarchive a,
.snsciencehighlightson #leftnav #snsciencehighlights a,
.snimageson #leftnav #snhighlightsimages a,
.lnthreeon #lnthree a,
.snthreeon #snthree a,
.snfouron #leftnav #snfour a,
.snfiveon #leftnav #snfive a,
.lncalendaron #lncalendar a,
.lnfaqon #lnfaq a,
.lnawardson #lnawards a,
/*INTERNAL*/ 
.lninternalon #lninternal a,
.sndocumentson #leftnav #sndocuments a,
.snhowdoion #leftnav #snhowdoi a,
.snformson #leftnav #snforms a,
.snprocurementon #leftnav #snprocurement a,
.snsafetysecurityon #leftnav #snsafetysecurity a,
.sncomputinginfoon #leftnav #sncomputinginfo a,
.sntechfacilitieson #leftnav #sntechfacilities a,
.sntrainingon #leftnav #sntraining a,
/*end Internal*/ 
/*STATIC PAGES MARKUP*/ 
.lnnine-one-on #lnorg1 a,
.lnnine-two-on #lnorg2 a,
.lnnine-three-on #lnorg3 a,
.lnnine-four-on #lnorg4 a,
.lnnine-five-on #lnorg5 a,
.lnnine-six-on #lnorg6 a,
.lnnine-seven-on #lnorg7 a,
.lnnine-eight-on #lnorg8 a,
.lnnine-nine-on #lnorg9 a,
.lnnine-ten-on #lnorg10 a,
/* ADMIN */ 
.lnadminon #lnadmin a.a_open,
.snadminfeaturedimage #leftnav #snadminfeatureimage a,
.snadminimagegallery #leftnav #snadminimagegallery a,
.snadmineducation #leftnav #snadmineducation a,
.snadminothereducation #leftnav #snadminothereducation a,
.snadmincalendar #leftnav #snadmincalendar a,
.snadminspsouseron #leftnav #snadminspsouser a,
.snadminspsouserlogon #leftnav #snadminspsouserlog a,
.snAdminSectionon #leftnav #snAdminSection a,
.snadminlocalnews #leftnav #snadminlocalnews a,
/*HIGHLIGHTS*/ 
.snadminScienceHighlighton #leftnav #snadminScienceHighlight a,
.snadminHighlightprwf #leftnav #snadminHighlightprwf a,
.snadminHighlightpres #leftnav #snadminHighlightpres a,
.snadminHighlightreport #leftnav #snadminHighlightreport a,
.snadminpublication #leftnav #snadminpublication a,
.snadminpublicationingestion #leftnav #snadminpublicationingeston a,
.snadminscience #leftnav #snadminsciencetopics a,
.snadminprojecton #leftnav #snadminproject a,
.snadminpersonon #leftnav #snadminperson a,
.snadminroleson #leftnav #snadminroles a,
.snadminrton #leftnav #snadminrt a,
.snadminwhatshappeningnowon #leftnav #snadminwhatshappeningnow a,
.snbookmarkon #leftnav #snbookmark a,
.snbookmarkqon #leftnav #snbookmarkq a,
.snadmincareeron #leftnav #snadminCareer a,
.snadmincareertypeon #leftnav #snadminCareerOpportunityType a,
.snadminfaq #leftnav #snadminfaq a,
.snadminfaqtype #leftnav #snadminfaqtype a,
.snadmingroupon #leftnav #snadminGroup a,
.snadmingrouptypeon #leftnav #snadminGroupType a,
.snadmintechfacilityon #leftnav #snadminTechFacility a,
.snadminfbon #leftnav #snadminfb a,
.snadminuseron #leftnav #snadminuser a,
.snadminuserroleon #leftnav #snadminuserrole a,
.snadminadwardon #leftnav #snadminaward a,
.snadminawardtypeon #leftnav #snadminawardtype a,
.snadminawardhowtoon #leftnav #snadminawardhowto a,
.lncommenton #lncomment a,
.lnloginon #lnlogin a,
.snadmincvon #leftnav #snadmincv a,
.snadmininternalon #leftnav #snadmininternal a,
.snadminmedia #leftnav #snadminmedia a,
.snadminmediatype #leftnav #snadminmediatype a,
.snadminmediarssfeed #leftnav #snadminmediarssfeed a,
/* FOR RESEARCHERS */
.lninstrumentson #lngoddardinstruments a,
.lnmodelson #lnmodels a,
.lndatatoolson #lndatatools a,
.lntechon #lnlabfacilities a,
.lntechimageon #lntechimages a,
.snadminawardhowtoon #leftnav #snadminawardhowto a:hover,
.snadmincareeron #leftnav #snadminCareer a:hover,
.snadmincareertypeon #leftnav #snadminCareerOpportunityType a:hover,
/* new archive css  */
.argaon #leftnav #arga a,
.areron #leftnav #arer a{ 
	color:#FFFFFF;
	background:  #2d5273 ;
}
/** hover on current left nav will have a slight highlight: **/

.snoneon #leftnav ul.sn #snone a:hover, .sntwoon #leftnav ul.sn #sntwo a:hover, .snthreeon #leftnav ul.sn #snthree a:hover, .snfouron #leftnav ul.sn #snfour a:hover, .snfiveon #leftnav ul.sn #snfive a:hover, .snsixon #leftnav ul.sn #snsix a:hover, .snsevenon #leftnav ul.sn #snseven a:hover, .sneighton #leftnav ul.sn #sneight a:hover, .snnineon #leftnav ul.sn #snnine a:hover, .sntenon #leftnav ul.sn #snten a:hover, .sneleveneon #leftnav ul.sn #sneleven a:hover, .sntwelveon #leftnav ul.sn #sntwelve a:hover, .snthirteenon #leftnav ul.sn #snthirteen a:hover, .snfourteenon #leftnav ul.sn #snfourteen a:hover, .snfifteenon #leftnav ul.sn #snfifteen a:hover, .snbookmarkon #leftnav ul.sn #snbookmark a:hover, .snbookmarkqon #leftnav ul.sn #snbookmarkq a:hover, .snAdminSectionon #leftnav ul.sn #snAdminSection a:hover, .snadminuseron #leftnav ul.sn #snadminuser a:hover, .snadminuserroleon #leftnav ul.sn #snadminuserrole a:hover, .snadminroleson #leftnav ul.sn #snadminroles a:hover, .snadminprojecton #leftnav ul.sn #snadminproject a:hover, .snadminrton #leftnav ul.sn #snadminrt a:hover, .snadminfbon #leftnav ul.sn #snadminfb a:hover, .snadminpersonon #leftnav ul.sn #snadminperson a:hover, .snadminoveron #leftnav ul.sn #snadminover a:hover, .snmgmton #leftnav ul.sn #snmgmt a:hover, .snactivityon #leftnav ul.sn #snactivity a:hover, .snstaffon #leftnav ul.sn #snstaff a:hover,.snadminfaq #leftnav ul.sn #snadminfaq a:hover,.snadminfaqtype #leftnav ul.sn #snadminfaqtype a:hover, /*HIGHLIGHTS*/ .snadminScienceHighlighton #leftnav #snadminScienceHighlight a:hover, .snadminHighlightprwf #leftnav ul.sn #snadminHighlightprwf a:hover, .snadminHighlightpres #leftnav ul.sn #snadminHighlightpres a:hover, .snadminHighlightreport #leftnav ul.sn #snadminHighlightreport a:hover, .snadminlocalnews #leftnav ul.sn #snadminlocalnews a:hover,  .snsciencehighlightson #leftnav #snsciencehighlights a:hover,  .snimageson #leftnav #snhighlightsimages a:hover, /*ADMIN*/ .snadminfeaturedimage #leftnav #snadminfeatureimage a:hover, .snadminimagegallery #leftnav #snadminimagegallery a:hover, .snadmineducation #leftnav #snadmineducation a:hover, .snadminothereducation #leftnav #snadminothereducation a:hover, .snadmincalendar #leftnav #snadmincalendar a:hover, .snadminpublication #leftnav #snadminpublication a:hover, .snadminpublicationingestion #leftnav #snadminpublicationingeston a:hover, .snadminscience #leftnav #snadminsciencetopics a:hover, .snadmincvon #leftnav #snadmincv a:hover, .snadminadwardon #leftnav #snadminaward a:hover, .snadminawardtypeon #leftnav #snadminawardtype a:hover, .snadmininternalon #leftnav #snadmininternal a:hover, .snadmingroupon #leftnav #snadminGroup a:hover, .snadmingrouptypeon #leftnav #snadminGroupType a:hover, .snadminspsouseron #leftnav #snadminspsouser a:hover, .snadminspsouserlogon #leftnav #snadminspsouserlog a:hover,  .snadminmedia #leftnav #snadminmedia a:hover, .snadminmediatype #leftnav #snadminmediatype a:hover, .snadminmediarssfeed #leftnav #snadminmediarssfeed a:hover, .snadminwhatshappeningnow #leftnav #snadminwhatshappeningnow a:hover /* INTERNAL SUB NAVIGATION HIGHLIGHTS */, .sndocumentson #leftnav #sndocuments a:hover, .snhowdoion #leftnav #snhowdoi a:hover, .snformson #leftnav #snforms a:hover, .snprocurementon #leftnav #snprocurement a:hover, .snsafetysecurityon #leftnav #snsafetysecurity a:hover,  .sncomputinginfoon #leftnav #sncomputinginfo a:hover, .sntechfacilitieson #leftnav #sntechfacilities a:hover, .sntrainingon #leftnav #sntraining a:hover, /*new left nav archive */.areron #leftnav #arer a:hover, .argaon #leftnav #arga a:hover
{
	background:#06C url(../images/smallminus_active.gif) 22px 6px no-repeat;
	}
	
/******
headers
******/
#rightcontent h2, #quickLinks h2, #singlecolumn h2{border-bottom:2px solid #0B3D91;}